:root {
  --cassiopeia-color-primary: #f19f0f;
  --cassiopeia-color-link: #f19f0f;
  --link-color: #f19f0f;
  --link-color-rgb: 241, 159, 15;
  --cassiopeia-color-hover: #999;
  --link-hover-color: #999;
  --link-hover-color-rgb: 153, 153, 153;
  --body-bg: #ffffff;
  --body-bg-rgb: 255, 255, 255;
}
h1, .h1,
h2, .h2,
h2.vm-product-title{
    font-size: calc(1.325rem + .0vw);
}

.container-header{
    background: #ffffff;
  }
.container-header .navbar-brand {
    background: url('https://test.avcombindetechnik.ch/images/head.jpg') no-repeat right;
    width: 100%;
}
.container-header nav {
    width: 100%;
}
.footer {
  /*background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%);
  background-image: none;*/
}




/* Formatieren Tabelle --- Ist in templat.css damit die Klasse in Editor auswählbar ist ------------------------- */
/* Zeilenumbruch verrhindern z.B Öffnungszeiten */
table.nowrap td{
	white-space: nowrap;
}
div#contentmain table.inhalt{
	width: 100%;
	max-width: 1170px;
	padding:0px;
	margin:0px;
	margin-top:2%;
	margin-bottom:2%;
	margin-left: auto;
    margin-right: auto;
	/*border:2px solid green;---kontrolle*/
}
table.inhalt td{
	width: 50%;
	padding:0px;
	margin:0px;
	vertical-align: top;
	/*border:2px solid green;---kontrolle*/
}
table.inhalt td:first-child {
	padding-right: 1%
}
table.inhalt td::last-child {
	padding-left: 1%
}
@media (max-width: 751px){
table.inhalt,
table.inhalt th,
table.inhalt td,
table.inhalt tr { display: block; text-align: left; width: 100% !important; }
}
